@charset "shift_jis";
/* CSS Document */

/*
ファイル名：
概要：このcssファイルはnuramago.jpのレイアウト設定を記述しています
*/


/*テキストのピクセルスタイル設定*/


.px9 {
	font-size: 9px;
}

.px10 {
	font-size: 10px;
}

.px10h18 {
	font-size: 10px;
	line-height:1.5em;
}

.px12 {
	font-size: 12px;
}

.px12h18 {
	font-size: 12px;
	line-height: 18px;
}
.px12h18a {
	font-size: 12px;
	line-height: 15px;
}
.px12h22 {
	font-size: 12px;
	line-height: 22px;
}
.px14h22 {
	font-size: 14px;
	line-height:1.5em;
}

.px14 {
	font-size: 14px;
}

.px16 {
	font-size: 16px;
	line-height:20px;
}


